{% load static %}
<!DOCTYPE html>
<html lang="">

<head>
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <title>{% block title %}{% endblock %}</title>
</head>

<body>
    <div id="heading">
        {% block heading %}{% endblock %}
    </div>
    <div id="content">
        {% block content %}{% endblock %}
    </div>
    <div id="footing">
        {% block footing %}{% endblock %}
    </div>
</body>

</html>